body {
    /*background-color:#D8D294;*/
    background-color:#FFC649;
}

body, p, li, td, th, dd, dt, h1, h2, h3, h4, h5, h6{
    font-family: Verdana, Arial, sans-serif;
    font-size:11px;
    line-height:1.5;
    color:black;
}


/* Top level container */
#container{
    position:relative;
    margin-left:140px;
    width:70%;
    padding-left:30px;
    padding-right:30px;
    border:2px solid #00386E;
    background-color:white;
    text-align:justify;
}


/* navigation bar container */
#navbar{
    position:absolute;
    top:15px;
    left:22px; 
    float:left;
    width:130px;
    margin-right:15px;
    margin-bottom:10px;
    /*background-color:#0075E3;*/
    background-color:#09527B;
    border:2px solid #00386E;
    text-align:center;
}

#image{
	text-align:center;
}

/* IE trick */
body>#navbar{
    position:fixed;
    top:8px;
    left:16px; 
    float:left;
    width:130px;
    margin-right:15px;
    margin-bottom:10px;
    /*background-color:#0075E3;*/
    background-color:#09527B;
    border:2px solid #00386E;
    text-align:center;
}

/* footer container */
#footer{
    font-size:10px;
    text-align:center;
    padding-top:5px;
    padding-bottom:5px;
    border-top:1px dashed #D8D5D5;
}


/* "container" styles section */
#container h1{
    position: relative;
    top:0px;
    left:0px;
    margin-bottom:40px;
    font-weight:bold;
    font-size:18px;
    text-align:center;
    /*background-color:#0075E3;*/
    background-color:#09527B;
    color:white;
    border:1px solid black;
}

#container h2{
    font-weight:bold;
    font-size:15px;
    text-align:left;
    margin-top:20px;
    color:#00386E;
}

#container p{
    font-size:11px;
}

#container p:first-letter{
    font-weight:bold;
    font-size:14px;
    color:#00386E;
}

#container a{
    text-decoration:none;
    font-weight:bold;
    /*color:#0075E3;*/
    color:#09527B;
}

#container a:hover{
    color:red;
}

#container img{
    border:0px;
    vertical-align:middle;
    text-align:right;
}

#container td{
    vertical-align:top;
    padding-right: 20px;
    padding-bottom: 10px;
}

#language{
    float:right;
    padding:4px;
    border:1px dashed #6F6F6F;
    background:#F8F5DF;
    color: black;
}

#screenshot{
    float:right;
    padding:4px;
    margin-left:8px;
    margin-bottom:8px;
    border:1px dashed #6F6F6F;
    color: black;
}

/* "navbar" styles section */
#navbar h1{
    font-weight:bold;
    font-size:14px;
    color:yellow;
}

#navbar ul{
    margin-right:0px;
    margin-left:0px;
    padding:0px;
    list-style: square inside;
}    

#navbar li{
    display:inline;
}

#navbar a{
    display:block;
    font-weight:bold;
    text-decoration:none;
    text-align:center;
    color:#D3E1FD;
}

#navbar a:hover{
    /*color:white;
    background-color:#05B0FF;*/
    color:yellow;
    background-color:#0173B2;
}


/* "footer" styles section */
